Subject: Re: [NON-TOY PATCH] git bisect: introduce 'fixed' and 'unfixed'

From: Lea Wiemann <[email-masked]>
Date: Wed, 25 Jun 2008 00:48:40 +0200

Michael Haggerty wrote:
> Therefore it should be easy to teach git-bisect to locate either kind of
> transition, "bad" -> "good" or "good" -> "bad", depending only on where
> the user places the original "good" and "bad" tags.

I think this is a good suggestion (though I haven't thought things 
through).  Another idea is to add "old" and "new" (or something like 
that) as aliases to "good" and "bad", since that's the only semantics 
that the bisect labels actually seem to have.

-- Lea